:root {
    --link-color: #00a651 !important;
    --button-color: #00a651 !important;
}
body {
    background-color: #fff !important;
}
.primary-navigation-wrap {
    background-color: #00a651 !important;
}
.entry-meta {
    display: none;
}
.widget {
    border: 1px solid;
    border-color: #ccc;
}
.comment-respond {
    border: 1px solid;
    border-color: #ccc;
}
.footer-wrap {
    background-color: #404f47 !important;
}
.blog-grid-layout .content-archive .post-wrapper .type-post {
    border: 1px solid;
    border-color: #ccc;
}
.site-main > article, .post-wrapper > article, .type-post {
    border: 1px solid;
    border-color: #ccc;
}
.post-navigation .nav-links .nav-previous {
    border: 1px solid;
    border-color: #ccc;
}
.main-navigation-menu a:link, .main-navigation-menu a:visited {
    text-transform: uppercase;
}
.fbc-page * {
    margin-bottom: 10px;
}
.blog-grid-layout .content-archive .post-wrapper {
    margin-top: 20px;
}
.logo-icon {
    width: 25%;
    float: left;
    margin: 2px;
}
.row {
    display: flex;
}

.blog-grid-layout .content-archive .post-wrapper .type-post{
	border: 1px solid;
  	border-color: #ccc;
}

.entry-meta{
	display: none;
}


.site-main > article, .post-wrapper > article, .type-post{
	border: 1px solid;
  	border-color: #ccc;
}

.post-navigation .nav-links .nav-previous{
  	border: 1px solid;
  	border-color: #ccc;
}

.comment-respond{
    border: 1px solid;
  	border-color: #ccc;
}

.widget{
  	border: 1px solid;
  	border-color: #ccc; 
}

.primary-navigation-wrap{
 	background-color: #00a651 !important; 
}
/*
.entry-title {
   color: #00a651;
   text-shadow: 1px 1px 1px #000, 2px 2px 1px #ccc;
}
*/
.footer-wrap{
 	background-color: #404f47 !important; 
}

.main-navigation-menu a:link, .main-navigation-menu a:visited{
 	text-transform: uppercase; 
}

.fbc-page *{
	margin-bottom: 10px; 
}

.blog-grid-layout .content-archive .post-wrapper{
 	margin-top: 20px; 
}
.logo-icon{
  float: left;
  width: 25%;
  margin: 2px 2px 2px 2px;
}
.row {
  display: flex;
}
/* gdyby szablon został zaktualizowany */

#post-8 .wpcfs-search-form {
  display: flex ;
  flex-wrap: wrap; 	
}

#post-8 .wpcfs-input-wrapper {
  width: 33.33%;
}

#post-8 select, #post-218 input {
  width: 100%;
}

#post-8 select {
  border: 1px solid var(--button-color);
}

#post-8 .wpcfs-search-form .wpcfs-input {
   margin-left: 0;
	margin-top: 0;
}

#post-8 .wpcfs-input-submit {
  width: 100%; 
  margin-top: 20px;	
  padding-right: 20px;	
}

#post-8 .wpcfs-input-submit input {
  width: 100%; text-align: center; 
}

/* Dropdown control */
.selectBox-dropdown {
    min-width: 150px;
    position: relative;
    border: solid 1px var(--button-color);
    line-height: 1.5;
    text-decoration: none;
    text-align: left;
    color: #000;
    outline: none;
    vertical-align: middle;
    background: #fff;
    min-height: 39px; 
	 max-height: 39px; 
    display: inline-block;
    cursor: default;
}

.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
    border-color: var(--button-color);
}

.selectBox-dropdown.selectBox-menuShowing-bottom {
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.selectBox-dropdown.selectBox-menuShowing-top {
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
    padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
	 padding-top: 5px; 
}

.selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 100%;
    background: url(jquery.selectBox-arrow.gif) 50% center no-repeat;
    border-left: solid 1px #BBB;
}

/* Dropdown menu */
.selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
    background: #FFF;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/* Inline control */
.selectBox-inline {
    min-width: 150px;
    outline: none;
    border: solid 1px #BBB;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
}

.selectBox-inline:focus {
    border-color: #666;
}

/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
    list-style: none;
    display: block;
    cursor: default;
    padding: 0;
	 text-decoration: none; 
    margin: 0;
}

.selectBox-options.selectBox-options-top{
    border-bottom:none;
	margin-top:1px;
	-moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.selectBox-options.selectBox-options-bottom{
	border-top:none;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.selectBox-options LI A {
    line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
    background-color: #EEE;
}

.selectBox-options LI.selectBox-disabled A {
    color: #888;
    background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
    background-color: #C8DEF4;
}

.selectBox-options .selectBox-optgroup {
    color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 .3em;
    white-space: nowrap;
}

/* Disabled state */
.selectBox.selectBox-disabled {
    color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
    opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}

.selectBox-inline.selectBox-disabled {
    color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
    background-color: transparent !important;
}
.fbc-page .fbc-wrap .fbc-items{
  background-color: #fff !important;
}
